/* vars */
/* hide show mixin */
/* global styles */
 .menu {
	background: #fff;
	position: relative;
	z-index: 1000;
}
 .menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
 .menu, .menu a {
	
}
 .menu a {
	display: block;
	white-space: nowrap;
	font-size: 0.9rem;
	text-transform: uppercase;
	font-weight: 600;
	color: #263345;
	letter-spacing: 0.6px;
	padding: .6rem;
}
 .menu .menu-dropdown a {
	text-transform: none;
	font-weight: 600;
 }
 .menu-dropdown, .menu input[type="checkbox"] {
	display: none;
}
.menu label {
	display: inline;
}
 .menu label:hover {
	cursor: pointer;
}
/* narrow styles */
 @media screen and (max-width: 1024px) {
	.menu > ul, .menu-righticon {
		display: none;
	}
	input[type="checkbox"]:checked + ul {
		display: block;
		animation: grow 0.5s ease-in-out;
	}
}
/* large styles */
 @media screen and (min-width: 1025px) {
	.menu label, input[type="checkbox"] {
		display: none;
	}
	.menu .menu-dropdown {
		padding: 1rem 0;
	}
	.menu .menu-dropdown a {
		padding: 0.3rem 1rem;
	}
	.menu > ul > li {
		display: inline-block;
	}
	.menu-hasdropdown {
		position: relative;
	}
	.menu-hasdropdown:hover > ul {
		display: block;
		animation: grow 0.5s ease-in-out;
	}
	.menu-hasdropdown > ul {
		position: absolute;
		top: 100%;
		left: 0;
		background-color: rgba(31,190,225,0.9);
	}
	.menu-hasdropdown > ul a {
		color: #fff;
	}
	.menu-hasdropdown > ul li:hover {
		background: rgba(31,190,225,1);
	}
	.menu-hasflyout > ul {
		left: 100%;
		top: 0;
	}
	.menu-hasflyout .menu-downicon {
		display: none;
	}
}
/* look and feel only, not needed for core menu*/
 @keyframes grow {
	0% {
		display: none;
		opacity: 0;
	}
	50% {
		display: block;
		opacity: 0.5;
	}
	100% {
		opacity: 1;
	}
}
 html {
	font-size: 100%;
}
 body {
	font-family: 'Roboto' sans-serif;
	line-height: 1.5;
}
 .menu-dropdown a {
	padding: 10px 14px;
}
/* narrow */
 @media screen and (max-width: 1024px) {
	.menu > label {
		font-size: 1.5rem;
		color: #157fc8;
		background: #fff;
		display: block;
		padding: .3rem .6rem;
		text-align: right;
	}
	.menu a {
		
	}
	.menu > ul i {
		float: right;
		padding: 5px 10px;
		background: rgba(31,190,225,0.9);
		color: #fff;
	}
	.menu-dropdown a {
		background: rgba(31,190,225,0.9);
		color: #fff;
	}
	.menu-hasflyout > ul a {
		background: #023d5b;
	}
}
 @media screen and (min-width: 1025px) {
	.menu {
		max-width: 1024px;
		margin: 0 auto;
		position: absolute;
		bottom: 0;
	}
}
 